Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 230328 - PMASA-2007-3: phpMyAdmin 2.10.0.2 is released
Summary: PMASA-2007-3: phpMyAdmin 2.10.0.2 is released
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: phpMyAdmin
Version: rawhide
Hardware: All
OS: Linux
medium
high
Target Milestone: ---
Assignee: Mike McGrath
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-28 12:18 UTC by Robert Scheck
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-05 02:23:59 UTC


Attachments (Terms of Use)

Description Robert Scheck 2007-02-28 12:18:57 UTC
Description of problem:
The phpMyAdmin Project announces the immediate availability of phpMyAdmin 
2.10.0.

Version-Release number of selected component (if applicable):
phpMyAdmin-2.9.2-1

Expected results:
Upgrade to 2.10.0 ;-)

Comment 1 Robert Scheck 2007-03-04 13:10:04 UTC
phpMyAdmin 2.10.0.1 is released
This version contains just one change from 2.10.0: a default value of false for 
$cfg['Servers'][$i]['ssl']. The default value of true is problematic on some 
servers.

phpMyAdmin 2.10.0.2 is released
The "Month Of PHP Bugs" reveals some PHP vulnerabilities. MOPB-02-2007 (PHP 
Executor Deep Recursion Stack Overflow) uses phpMyAdmin as an example to show a 
recursion vulnerability in PHP, for which a workaround is provided in version 
2.10.0.2. More details will follow on phpmyadmin.net, Security section, PMASA-
2007-3: http://www.phpmyadmin.net/home_page/security.php?issue=PMASA-2007-3

Comment 2 Mike McGrath 2007-03-05 02:23:59 UTC
Built, should be on the mirrors soon.


Note You need to log in before you can comment on or make changes to this bug.